#!/usr/bin/env python

"""
These are tests for container_managers.py, cache_managers.py
and some scripts in mojo_utils.py

To run the container_tests, you'll need to set several environment
variables - see test_container_managers.py
"""

from test_container_managers import container_tests
from test_cache_managers import test_cache_managers
from test_mojo_utils import test_get_mojo_spec_revno


container_tests()
test_cache_managers()
test_get_mojo_spec_revno()
